[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [K12OSN] FL_TeacherTool on Ubuntu with LTSP 5



Robert Arkiletian wrote:
> On 2/16/07, Todd O'Bryan <toddobryan mac com> wrote:
>> Is it possible to use FL_TeacherTool with the most recent version of
>> LTSP on (Ed)Ubuntu?
> 
> I don't know where SCP source code is located. I have read about it
> and it seems it's going to be modular, which is good. Since Eric is
> going to use ltsp 5 (muekow) for Fedora 7  I am going to have to
> modify fl_tt (or release a different version). So it should then work
> with Edubuntu also.
> 


I was not planning on using Edubuntu's LDM by default (LDM is what
breaks FL_Teachertool).

So probably little-to-no changes to FL_TeacherTool will be required for
K12LTSP 7.0...


I'm now running FC7t1 on my laptop. I'll put testing fl_tt on my TODO
list....

-Eric


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]